/****RESPONSIVE INICIO****/

/***Inicio min-width: 1640px***/
@media all and (min-width: 1640px) {
  /**Línea de tiempo - Inicio min-width: 1640px**/

  #column-wrap-id-020c081e-3863-4363-8eed-b5ce72c56b2a {
    max-width: 120%;
    margin-left: -10%;
    width: 120%;
  }
  /**Línea de tiempo - Fin min-width: 1640px**/
}
/***Fin min-width: 1640px***/

/***Inicio min-width: 1400px***/
@media all and (min-width: 1400px) {
  /**Home - Inicio min-width: 1400px**/

  /*
  #section-id-2e8e5a3f-c684-48e5-a16f-cc64ff04abcf {
        margin-bottom: 120px;
    }
  */

  /*
    #h_preguntas {
        margin: 5.5rem 0 10.5rem 0;
    }
    */

  .sppb-column.economi_img {
    width: 80% !important;
  }

  #column-id-b2c1f59c-d1fb-451c-97b5-dcdaf6a40f8a {
    padding-left: 320px;
  }
  /**Home - Fin min-width: 1400px**/

  .mensaje_reciba-dane .txt_reciba-dane p {
    font-size: 2rem;
    line-height: 1.5;
  }

  .mensaje_reciba-dane .txt_reciba-dane {
    padding: 2rem 22rem 4rem 22rem;
  }

  .mensaje_reciba-dane .img_reciba-dane img {
    width: 85%;
  }

  #video_que-midio .sppb-container-inner {
    height: 300px;
  }

  #video_con-clave{
    margin: 7rem 0;
  }
  
  #video_con-clave .sppb-container-inner {
    height: 250px;
  }
}
/***Fin min-width: 1400px***/

/***Inicio min-width: 1024px and max-width: 1280px***/
@media all and (min-width: 1024px) and (max-width: 1280px) {
  .timeline__items {
    height: 750px !important;
  }
  /*
    .timeline__item.timeline__item--top, 
    .timeline__item.timeline__item--bottom{
        width: 280px !important;
    }
    */
}
/***Fin min-width: 1024px and max-width: 1280px***/

/***Inicio max-width: 1199px***/
@media (max-width: 1199px) {
  /**Header - Inicio max-width: 1199px**/
  #sp-header-topbar #mod-custom122 img {
    max-width: 85%;
  }

  .sp-megamenu-parent > li > a,
  .sp-megamenu-parent > li > span.sp-menu-heading {
    padding: 0px 0.8em !important;
    margin: 0 0.5rem;
  }

  .sp-dropdown.sp-dropdown-main {
    left: -25px !important;
  }
  /**Header - Fin max-width: 1199px**/

  /** Home - Inicio max-width: 1199px**/

  .seccion-censo {
    padding: 2rem 2.5rem 1.8rem 2.5rem;
  }

  /*Home Autodiligenciamiento - Inicio max-width: 1199px*/

  #h_autod .h_content-group #column-id-4aa9b11d-2517-471e-9797-5fd8e3122a04 {
    padding: 36px;
  }

  #h_autod .sppb-addon-single-image img {
    width: 80%;
    left: 40px;
  }

  /*Home  Autodiligenciamiento - Fin max-width: 1199px*/

  /*Home Contamos con su voz - Inicio max-width: 1199px*/

  #h_voz {
    height: auto;
  }

  #h_voz .ayudatxt {
    height: auto;
  }

  /*Home Contamos con su voz - Fin max-width: 1199px*/

  /*Home Preguntas - Inicio max-width: 1199px*/

  /*
        
        #h_preguntas {
            margin: 48px 0 132px 0;
        }
  
        #h_preguntas h2 {
          margin-bottom: 48px;
        }

        #h_preguntas .sppb-addon-single-image {
            top: 40px;
        }
        */
  /*
        .preguntas {
          height: 390px;
          margin-bottom: 48px;
        }
        */

  #section-id-1347dc85-aebc-45f8-806c-9b463b6089da {
    margin-top: -24px;
  }

  /*Home Preguntas - Fin max-width: 1199px*/

  /** Home fin max-width: 1199px**/

  /** Sección Sobre el CENU - Inicio max-width: 1199px**/

  #column-id-a36a9846-e6ad-475d-b6e1-5a9a81ad4012 {
    height: auto;
  }

  .box_economi .economi_img {
    top: 80px;
  }

  /** Sección Sobre el CENU - Fin max-width: 1199px**/
}
/***Fin max-width: 1199px***/

/***Inicio max-width: 1024px***/
@media all and (max-width: 1024px) {
  /**Línea de tiempo - Inicio max-width: 1024px**/

  #column-wrap-id-020c081e-3863-4363-8eed-b5ce72c56b2a {
    max-width: 100%;
    margin-left: 0%;
    width: 100%;
  }
  /**Línea de tiempo - Fin max-width: 1024px**/
}

/***Fin max-width: 1024px***/

/***Inicio min-width: 992px and max-width: 1199px***/
@media (min-width: 992px) and (max-width: 1199px) {
  #sppb-addon-89bcfe0d-8c29-4c2d-bfd4-744e7d66ee1f {
    word-break: break-word;
  }

  #sp-bottom1,
  #sp-bottom2,
  #sp-bottom3,
  #sp-bottom4 {
    width: 50%;
  }
}
/***Fin min-width: 992px and max-width: 1199px***/

@media (max-width: 991.99px) {
  body {
      font-size: 16px !important;
  }
}

/***Inicio min-width: 992px***/
@media all and (min-width: 992px) {
  /**Header - Inicio min-width: 992px**/

  #sp-header.lg-header #offcanvas-toggler {
    display: none !important;
  }

  /**Header - Fin min-width: 992px**/
  /***Estilos Sección Sobre el CENU ***/
  /*
  .itemid-328 .sppb-tab:not(.sppb-custom-tab),
  .itemid-378 .sppb-tab:not(.sppb-custom-tab)
  */
  .box_tabs .sppb-tab:not(.sppb-custom-tab) {
    flex-direction: row;
    display: flex;
  }
  /*
  .itemid-328 .sppb-nav.sppb-nav-tabs,
  .itemid-378 .sppb-nav.sppb-nav-tabs*/
  .box_tabs .sppb-nav-tabs {
    display: block;
    width: 25%;
    margin-right: 4%;
  }
  /*
  .itemid-328 .sppb-tab-content,
  .itemid-378 .sppb-tab-content
  */ 
  .box_tabs .sppb-tab-content{
    width: 70%;
  }
  /*
  .itemid-328 .sppb-tab-content .sppb-tab-content,
  .itemid-378 .sppb-tab-content .sppb-tab-content
  */ 
  .box_tabs .sppb-tab-content .sppb-tab-content {
    width: 100%;
  }
}
/***Fin min-width: 992px***/

/***Inicio max-width: 991px***/
@media all and (max-width: 991px) {
  h1 {
    font-size: calc(1.8rem + 1.5vw);
  }

  h2 {
    font-size: calc(1.3rem + 1.5vw);
  }

  h3,
  h3.modal-title,
  .comp_cards h3 {
    font-size: calc(1rem + 1.5vw);
  }

  h4 {
    font-size: calc(0.8rem + 1.5vw);
  }

  h5 {
    font-size: calc(0.5rem + 1.5vw);
  }

  /**Header - Inicio max-width: 991px**/

  #sp-header-topbar #mod-custom122 img {
    max-width: 100%;
  }

  #sp-header-topbar {
    margin: 0px !important;
  }

  /**Header - Fin max-width: 991px**/

  /**Barra gobierno - Inicio max-width: 991px**/

  #mod-custom144 img {
    width: 100%;
  }

  #mod-custom145 {
    text-align: left;
  }

  /**Barra gobierno - Fin max-width: 991px**/

  /**Footer - Inicio max-width: 991px**/

  /*
    section#sp-bottom {
        text-align: center;
    }
    */

  ul.social-icons {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
  }

  ul.social-icons > li:not(:last-child) {
    margin: 0 16px;
  }

  #sp-footer #sp-footer2 {
    text-align: center;
  }

  /**Footer - Fin max-width: 991px**/

  /** Home - Inicio max-width: 991px**/

  #section-id-2e8e5a3f-c684-48e5-a16f-cc64ff04abcf {
    height: 480px;
    margin-bottom: 232px;
  }

  .h_content-group .sppp-column-vertical-align,
  .seccion-censo .sppb-row-column {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  .h_content-group .ppb-row-column {
    max-width: 50% !important;
    flex-basis: 50% !important;
  }

  #h_visitas.h_content-group {
    margin: 4rem 0 7rem 0;
  }

  #sppb-addon-02bbe51b-a6d6-4143-96ac-0eba1ad4e360 .sppb-addon-title {
    font-size: 3.1rem;
    line-height: 3.2rem;
  }
  .timelinecon h2,
  .home-groups h2 {
    font-weight: 900;
    font-size: 2.5rem !important;
    line-height: 2.6rem !important;
  }

  .h_content-group .sppp-column-vertical-align h1 {
    text-align: center;
  }

  .h_content-group .sppp-column-vertical-align h1,
  .home-groups h2 {
    width: 100%;
  }

  #conozca-info .sppb-addon-single-image-container {
    top: -40px;
  }

  /*Home Sobre el CENU - Inicio max-width: 991px*/

  #column-wrap-id-5a45ac19-6096-44c2-b07b-28c10f711068 {
    max-width: 50%;
    flex-basis: 50%;
  }

  /*Home Sobre el CENU - Fin max-width: 991px*/

  /*Home Autodiligenciamiento - Inicio max-width: 991px*/

  #h_autod {
    margin-top: 4rem;
    margin-bottom: 15rem;
  }

  #h_autod .h_grp-border {
    height: 400px;
  }

  #sppb-addon-9e17e215-c38c-499b-a25b-9cb11ea1841f h2 {
    margin-bottom: 1rem;
  }

  #h_autod .sppb-addon-single-image img {
    width: 100%;
    top: 36px;
    left: 180px;
  }

  /*Home Autodiligenciamiento - Fin max-width: 991px*/

  /*Home Contamos - Inicio max-width: 991px*/

  #column-wrap-id-f532e05c-afc7-4fa0-9300-e4b683306636 {
    margin: 0 auto -2rem;
    text-align: center;
  }

  #section-id-a073a016-48e1-494a-a326-842fe7155a34 .sppb-row.sppb-nested-row {
    justify-content: center;
    margin-top: 24px;
  }

  /*Home Contamos - Fin max-width: 991px*/

  /*Home Preguntas - Inicio max-width: 991px*/
  /*
        .preguntas {
            height: 500px;
            margin-bottom: 5rem;
        }
        */
  #h_preguntas .sppb-addon-single-image {
    top: 50px;
  }

  #column-wrap-id-740cb2d0-4576-46bd-9045-5e287f44befc {
    max-width: 60%;
    margin: auto;
  }

  #sppb-addon-wrapper-3a88d15c-620e-4540-970b-35f393e1e0b6 {
    margin-top: 0;
  }

  /*Home Preguntas - Fin max-width: 991px*/

  /** Home - Fin max-width: 991px**/

  /** Sección Sobre el CENU - Inicio max-width: 991px**/

  .box_auto {
    width: 100%;
  }

  .box_economi .economi_img {
    top: 0px;
    left: 50%;
  }

  .box_principal_meta .sppb-row .sppb-row-column:nth-child(1),
  .box_principal_meta .sppb-row .sppb-row-column:nth-child(3) {
    max-width: 100% !important;
    flex-basis: 100% !important;
    margin-bottom: 24px;
  }
  .box_principal_meta .sppb-row .sppb-row-column .colum_1 {
    padding: 0 !important;
  }
  .box_info_icons .sppb-row-column {
    max-width: 50% !important;
    flex-basis: 50% !important;
  }
  .box_info_icons .sppb-row {
    flex-direction: row;
  }
  .box_recolectar .sppb-row-column {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }
  .box_etnico_racial .sppb-row {
    flex-direction: column;
  }
  .box_sectores_medicion .sppb-row .sppb-row-column {
    max-width: 50% !important;
    flex-basis: 50% !important;
  }
  .box_sectores_medicion .sppb-row {
    flex-direction: row;
  }
  .para_que_sirve .sppb-row {
    flex-direction: row;
  }
  .sppb-column.img_comp_etico {
    position: relative;
    top: -80px;
  }
  /** Sección Sobre el CENU - Inicio max-width: 991px**/

  /** Sección CENU en los medios - Inicio max-width: 991px**/
  #lnee_162 ul.latestnews-items li.latestnews-item {
    width: 46%;
    margin: 2%;
  }
  /** Sección CENU en los medios - Fin max-width: 991px**/

  /* Sección Contamos - Inicio max-width: 991px*/

  .box_row .sppb-row {
    flex-direction: row;
  }

  /* Sección Contamos - Fin max-width: 991px*/

  #column-id-616671d8-a58c-4b70-b973-c57b28be6249,
  #column-id-c3aacf6c-b7c7-419c-87ba-4a630fc96d36,
  #column-id-b18d4557-b408-4e3c-b4d1-8952873e2ba5,
  #column-id-1cb26c4d-8191-4f08-bc54-b5a199f6054e {
    margin-bottom: 0;
  }
  /* Sección Visita negocios */

  .pasos-txt {
    height: 200px;
  }

  .mensaje_reciba-dane .txt_reciba-dane {
    text-align: center;
    padding: 2rem 6rem 4rem 6rem;
  }

  .mensaje_reciba-dane .img_reciba-dane {
    width: 60%;
  }
}

/***Fin max-width: 991px***/

/* Media query para dispositivos con pantalla más pequeña */
@media (max-width: 768px) {
  #lnee_159 ul.latestnews-items li.latestnews-item {
    width: 100%;
    /* Mostrar en una sola columna */
  }
}


/***Inicio max-width: 767px***/
@media all and (max-width: 767px) {
  /**Barra gobierno - Inicio max-width: 767px**/

  .TopbarGobierno .clusterEnlaces a {
    display: block;
    margin-left: 0;
    margin-bottom: 10px;
  }

  /**Barra gobierno - Fin max-width: 767px**/

  #sp-header-topbar #mod-custom123 .logos-dane {
    justify-content: center;
  }

  /** Home - Inicio max-width: 768px**/

  .timeline__items {
    height: 458px !important;
  }

  .year_box.year_ahead {
    margin-top: 0px;
    bottom: -110px !important;
  }

  /*#section-id-2e8e5a3f-c684-48e5-a16f-cc64ff04abcf {
        margin-bottom: 344px;
    }*/

  #h_autod .h_grp-border {
    height: 500px;
  }

  #h_autod .sppb-addon-single-image img {
    width: 70%;
    top: 50px;
    left: -70px;
  }

  #column-wrap-id-740cb2d0-4576-46bd-9045-5e287f44befc {
    max-width: 100%;
  }

  #h_voz .sppb-addon-single-image {
    width: 70%;
    margin: auto;
  }

  #h_preguntas {
    margin: 5rem 0 4rem 0;
  }
  /*
    .preguntas {
        height: 550px;
    } 
    */

  /** Home - Fin max-width: 768px**/

  /** Sección Sobre el CENU - Inicio max-width: 768px**/
  .no-medicion .dos-columnas {
    column-count: 1;
  }

  #column-id-b2c1f59c-d1fb-451c-97b5-dcdaf6a40f8a {
    height: auto;
  }

  #column-id-616671d8-a58c-4b70-b973-c57b28be6249,
  #column-id-1cb26c4d-8191-4f08-bc54-b5a199f6054e {
    margin-bottom: 24px;
  }

  .box-title
    #sppb-addon-af7b522b-2dbe-4fb6-87c7-bd75de764880
    .sppb-addon-title {
    display: block;
    text-align: center;
  }

  .para_que_sirve .sppb-row {
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .box_info_icons {
    margin-bottom: 50px !important;
  }

  .box_recolectar {
    padding-top: 35px !important;
  }

  .box_recolectar .box_1 #sppb-addon-88bd0c84-5b53-4000-8dc3-4f1eacf24169 {
    padding-bottom: 60px !important;
  }

  .box_economi .economi_img {
    position: initial;
    padding: 0 !important;
    text-align: center;
  }

  .box_auto {
    width: 100%;
    float: none;
    padding-top: 100px !important;
    padding-left: 30px !important;
    margin-top: -70px;
  }

  .box_etnico_racial .sppb-row {
    flex-direction: column;
  }

  .box_comp_text .sppb-column-addons .sppb-addon-wrapper {
    position: initial !important;
  }

  .box_comp_text
    .sppb-column-addons
    #sppb-addon-cefd6b70-e977-48eb-9a4b-b6aa78ab0d6a {
    padding-right: 40px;
  }

  .img_comp_etico .sppb-addon-content {
    text-align: center;
  }

  /*
    .title_sectores{
      margin-bottom: 30px !important;
    }
    
    .box_info_icons .sppb-row{
      flex-direction: column;
      align-items: center;
    }

    .box_sectores_medicion .sppb-row {
      flex-direction: column;
      align-items: center !important;
    }
    */

  /** Sección Sobre el CENU fin max-width: 768px**/

  /** Sección CENU en los medios - Inicio max-width: 768px**/
  #lnee_162 ul.latestnews-items li.latestnews-item {
    width: 90%;
    margin: 2% 5%;
  }

  #lnee_159 ul.latestnews-items li.latestnews-item {
    max-height: 620px;
  }
  /** Sección CENU en los medios - Fin max-width: 768px**/

  /* Sección Contamos con su voz inicio max-width: 768px*/
  /*
    .box_row .sppb-row{
    flex-direction: column;
    }
    .box_materiales .sppb-addon-content .sppb-addon-single-image-container{
      display: flex;
      justify-content: center;
    }
    .box_materiales .sppb-addon-content .sppb-addon-single-image-container .sppb-img-responsive{
      width: 100%;
      border-radius: 15px !important;
    }
    */
  /* Sección Contamos con su voz fin max-width: 768px*/

  /* Sección Visita negocios */

  .pasos-txt {
    height: auto;
  }

  .mensaje_reciba-dane .txt_reciba-dane {
    text-align: center;
    padding: 2rem 4rem 4rem 4rem;
  }

  .mensaje_reciba-dane .img_reciba-dane {
    width: 70%;
    margin-top: -3rem;
  }
}
/***Fin max-width: 768px***/

/***Inicio max-width: 575px***/

@media (max-width: 575px) {
  /**Barra gobierno - Inicio max-width: 575px**/

  #mod-custom144 img {
    width: 50%;
    margin: auto;
  }

  #mod-custom145 {
    float: none;
    text-align: center;
  }

  /**Barra gobierno - Fin max-width: 575px**/

  /** Header - Inicio max-width: 575px**/

  #sp-header {
    height: 55px;
  }

  #sp-header-topbar #mod-custom123 .logos-dane p {
    margin-bottom: 1rem;
  }

  #sp-header-topbar #mod-custom123 p,
  #sp-header-topbar #mod-custom122 p {
    float: none;
  }

  #sp-header-topbar #mod-custom123 .logos-dane {
    flex-direction: column;
  }

  #sp-header-topbar #mod-custom123 .separador-logos {
    display: none;
  }

  #sp-header-topbar img {
    margin: auto;
  }

  /**Header - Fin max-width: 575px**/

  /**Home - Inicio max-width: 575px**/

  #sppb-addon-02bbe51b-a6d6-4143-96ac-0eba1ad4e360 .sppb-addon-title {
    font-size: 2.8rem;
    line-height: 2.9rem;
  }
  .timelinecon h2,
  .home-groups h2 {
    font-size: 2.7rem !important;
    line-height: 2.8rem !important;
  }

  .timeline__items {
    height: 470px !important;
  }

  /*#section-id-2e8e5a3f-c684-48e5-a16f-cc64ff04abcf {
            margin-bottom: 480px;
        }*/

  .is_articletimeline .newsflash-image img {
    max-width: 30% !important;
    width: 30 !important;
  }

  #column-wrap-id-5a45ac19-6096-44c2-b07b-28c10f711068 {
    max-width: 80%;
    flex-basis: 80%;
  }

  #h_autod {
    margin-bottom: 12rem;
  }

  #h_autod .sppb-addon-single-image img {
    width: 80%;
    top: 8px;
    left: -40px;
  }

  #h_voz .sppb-addon-single-image {
    width: 80%;
  }

  /*
        #h_preguntas {
            margin: 56px 0 92px 0;
        }
        */
  /*
        .preguntas {
            padding: 36px;
            height: 760px;
            margin-bottom: 0px;
        }
        */

  /**Home - Fin max-width: 575px**/

  #sppb-addon-9e17e215-c38c-499b-a25b-9cb11ea1841f h2 {
    font-size: 2rem !important;
    line-height: 2.1rem !important;
  }

  #sppb-addon-4871750b-f47f-4ef9-a46e-f3b96dcc6ac8 h1 {
    font-size: 2.4rem;
    line-height: 2.5rem;
    margin-top: 24px;
  }

  .card-img .sppb-addon-single-image-container img {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
  }

  #column-id-616671d8-a58c-4b70-b973-c57b28be6249 {
    margin-bottom: 24px;
  }

  /* Sección Visita negocios */

  .mensaje_reciba-dane .img_reciba-dane {
    width: 90%;
    margin-top: -3rem;
  }
}

/***Fin max-width: 575px***/

/***Inicio max-width: 374px***/
@media (max-width: 374px) {
  #sppb-addon-9e17e215-c38c-499b-a25b-9cb11ea1841f h2 {
    font-size: 1.7rem !important;
    line-height: 1.85rem !important;
    letter-spacing: -0.05rem;
  }
}
/***Fin max-width: 450px***/

/****RESPONSIVE FIN****/
